/* AUSTCOM - Defaults CSS file */
/* DO NOT MAKE CHANGES THIS FILE IS AUTOMATICALLY OVER WRITTEN REGULARLY WITHOUT NOTICE BY AUSTCOM'S UPDATE SCRIPTS*/
/* SETTING MAY COPIED INTO SUBSITE.CSS FILES OR OTHERS AND SETTING CUSTOMISED THERE */

body {
     /* This path has to be correct! If nothing hovers in IE, 
        this is probably not found */
               behavior:url("../../events/csshover.htc"); 
}

LI {font-size:10pt;}

IMG {color:white;border-style:none;}

/******* Account Date Search *******/
.accountDateSearch{}

/****************************/
/*          Mail Form       */
/****************************/

DIV.csc-mailform-field {
	width:300px;
	font-size: 10pt;
}


/***************************************************/
/*                Header Structure                 */
/***************************************************/

/*.header{height:150px;}*/
/******* Banner Cell Logo *******/
.headerLogoCell img {
	border-style: clear; 
	border: medium;
}
/******* Banner Cell Header Right *******/
.headerBannerCell {}
.logintext {font-size:10pt;color:white;}
.loginInput {font-size:8pt;height:25px;width:110px;}
.loginButton {font-size:8pt;height:18px;width:110px;font-weight:700; background:#000000; color:white;}
.registerButton {font-size:11pt;}

/******* Date Text *******/
.date {
	color: white;
	text-align: right;
	font-size: 11px;
}

.search {border:none;}

/******* Search Box Text ************/
.searchButtonCell {width:20px;}
.searchInputCell {width:60px;}
.searchBox {
	text-align: right;
	font-size: 11px;
}
/******* Search Box Input *******/
.searchInput {
	font-size: 11px;
}
/******* Search Box Button *******/
input.searchButton {
        background:URL("../images/gnome-zoom.gif");
        width: 20px;
        height: 20px;
        border: none;
}
/***** Access Restricted Pages ******/
LI.csc-menu-access A {
/*	margin-left: 10px;	*/
/*	background-color: black;*/
	color: red;
/*	font-size: 11px;*/
/*	font-style: italic;*/
}
/*For the menu on the site tools page only */
DIV.csc-menu-tools {margin-left: 10px; background-color: #750708;}
DIV.csc-menu-tools P {font-weight: bold; margin: 1px 0px 0px 0px; padding: 2px 2px 2px 10px; background-color:#FFFF00;}
DIV.csc-menu-tools H3 {font-weight: bold; margin: 1px 0px 0px 0px; padding: 2px 2px 2px 10px;background-color:#FFFF00; color: #750708; font-size: 13px;}
DIV.csc-menu-tools A {color: black; font-size: 11px; text-decoration: none;}
DIV.csc-menu-tools A:hover {color: white; text-decoration: underline; background-color: black;}

/*formatting for About Us page*/
.aboutGroupName{font-weight:700;font-size: 16pt;margin-bottom: 20px;}
.aboutTelephone {margin-left: 30px;margin-bottom: 10px;}
.aboutAddress {margin-left: 30px;}
.aboutAddressTwo {margin-left: 30px;}
.aboutEmail {margin-top: 10px;margin-left: 30px;}
.aboutDescription {margin-top: 12px;max-width: 600px;}

/****** content truncate plugin ******/
.morelink {font-size:11px;font-weight:700;}

.csc-textpic-caption{font-size: 10px;}


.footerMessage {text-align: right; border-top: 1px solid #750708; border-bottom: 3px solid #750708; font-size: 11px;}
.footerMessage A {font-size: 14px;}
.footerMessage A:hover {color: #9CBBD0; font-size: 14px;}
.footerIcons {width:100px;}


DIV.shop_minibasket { font-weight: 700; font-size: 30;  text-align:center;}
DIV.shop_minibasket TABLE {
 text-align:center;
}
DIV.shop_minibasket TABLE TD,DIV.shop_minibasket TABLE TH{
        background-color: white;
	border-style: groove;
	border-color: #40545A;
}
/****************************************************************************************
# Default css file for content edited with htmlArea RTE
#
# Defines a few class selectors that can be simply taken as examples by anyone who needs to configure the RTE.
# This css file is referenced by property RTE.default.contentCSS in the default configuration of htmlArea RTE
#
# TYPO3 SVN ID: $Id: dynamiccss.css 2663 2007-11-05 09:22:23Z ingmars $
# ***************************************************************************************/

/* Left, center, right and justify alignment of text in block elements*/
p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left { text-align: left; }
p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center { text-align: center; }
p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right { text-align: right; }
p.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify { text-align: justify; }

/* Two frame examples taken from the example CSS file of CSS Styled Content extension and applied to p and table block elements.*/
p.csc-frame-frame1, table.csc-frame-frame1 { background-color: #EDEBF1; padding: 2px 4px 2px 4px; border: 1px solid #333333; }
p.csc-frame-frame2, table.csc-frame-frame2 { background-color: #F5FFAA; padding: 2px 4px 2px 4px; border: 1px solid #333333; }

/* Bullet styles for unordered lists.*/
ul.component-items { color: #186900; list-style-type: circle; }
ul.action-items { color: #8A0020; list-style-image: url(http://bend.org.au/fileadmin/ADMIN/shared_docs/template/stylesheets/img/red_arrow_bullet.gif); }

/* Numbering styles for ordered lists.*/
ol.component-items-ordered { color: #10007B; list-style-type: lower-roman; }
ol.action-items-ordered { color: #8A0020; list-style-type: lower-greek; }

/* Three inline text colors taken from the color scheme of CSS Styled Content extension.*/
span.important { color: #8A0020; }
span.name-of-person { color: #10007B; }
span.detail { color: #186900; }

/* Selectors for the default configuration of the link accessibity feature.*/
a.external-link {}
a.external-link-new-window {}
a.internal-link {}
a.internal-link-new-window {}
a.download {}
a.mail {}


/*********** Rating Plugin *****************/

.tx-ratings {
        background-color: white;
}
.ratings {
        text-align:left;
        width:250px;
}
.tx-ratings-text {
        padding: 0px 0px 0px 70px;
        width:180px;
}

/**************** DROP DOWN MENU  - SEVEN BUTTON ********************/
#nav {
	padding: 0px 0px 0px 0px; 
	list-style: none;
	position: relative;
	/*left:-39px;*/
	width: 990px !important; 
	width: 990px; 
	margin: 0px 0px 0px 0px !important;
	margin: 0px 0px 0px 0px;
}

#nav ul {
	list-style: none;
	display: none;
	position: absolute;
	overflow: visible;
	/*   border-bottom: 3px solid #707586;*/
}

#nav li {
	display: block;
	width: 141px; 
	height:13px; /*   controls button depth  */
	background: url("../../rodbits/ddmenublue.jpg");
	position: relative;
	margin: 0px 0px 2px 0px !important; 
	margin: 0px 0px 0px 0px;
	padding-bottom: 4px !important;
	padding: 0;
	float: left;
}

#nav li a {
	display: block;
	color: white;  /*  text colour  */
	/*font-family:*/ 
	font-size: 8pt;
	text-align:center;
	text-decoration: none;
	border: solid 1px black; 
}

#nav li a:hover {
	color: yellow;  /*  text colour  */
	border: solid 1px; 
	border-color: #000000;
}

#nav li.sel A {
	background: url("../../rodbits/ddmenublue.jpg");
	/*   background-color: red;*/
	color: #333333;
}

#nav li.sel A:hover {
	background-color: blue;
	color: #ff0c00;
}

 /*   ***************DROPDOWN LEVEL 1 ************  */
 #level1 {
	display: block;
	left: -39px;
}

#level1 UL {
	position: absolute;
	overflow: visible;
	/*border-bottom: 0px solid #707586;*/
}

#level1 li {
	display: block;
	height:15px; /*   background showing around button depth */
	margin: 0 !important; 
	margin: 0;
	padding: -0 0 !important;
	font-size: 1em; 
}
#level1 li A {
	display: block;
	width: 141px; 
	padding: 1px 3px;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	color: white;  /*  text colour  for dark menus*/
	margin: 0; 
	border: transparent; 
}

#level1 li A:hover {
	display: block;
	color: yellow;  /*  text colour for dark menus  */
	border: transparent; 
}

#nav li.sel A {
	background: url("../../rodbits/ddmenublue.jpg");
	/*   background-color: red;*/
	color: white; /*   text color white */
	border: transparent; 
}

#nav li.sel A:hover {
	/*background-color: blue;;*/
	color: yellow;  /*   text color yellow*/
		border: transparent; 
}

/* *************** 2nd DROPDOWN LEVEL - list next to 1st level dropdown list*************** */
#level2 {
	display: block;
	left: 100px !important;
	left: 100px;
	top: 0; !important;
}

#level2 UL {
	display: block;
	position: relative;
	overflow: visible;
}

#level2 LI {
	display: block;
}

#level2 li A {
       display: block;
       /*background: #afb6d0;*/
}

#level2 li A:hover {
       display: block;
       /*background: #dadde9;*/
}

#level2 li.sel A {
       /*background-color: #dadde9;*/
       color: white;
}

#level2 li.sel A:hover {
       /*background-color: #dadde9;*/
       color: yellow;
}
/* all see this */
#nav ul ul, #nav ul ul ul {
	display: none;
	position: absolute;
	width: 150px;
	top: 0;
}
/* non-IE bowsers see this */
#nav ul li>ul, #nav ul ul li>ul {
	margin-top: 0;
}

#nav LI:hover UL UL, #nav LI:hover UL UL UL{
	display: none;
}

#nav LI:hover UL {
	display: block;
}

#nav li:hover ul, #nav ul li:hover ul, #nav ul ul li:hover ul {
	display: block;
}

li>ul {
	top: auto:
}

UNKNOWN {
	margin-top: 0;
	left: auto; 
	top: auto;
}

.tx_rssaggregator {
	font-family: sans-serif;
	color: black;
	text-align: left;
}
.tx_rssaggregator  a:link, .tx_rssaggregator a:active {
	text-align: left;
	line-height: 150%;
	color: #172982;
}
.tx_rssaggregator  a:hover {
	text-align: left;
	color: #990000;
}
.tx_rssaggregator  a:visited {
	text-align: left;
	line-height: 150%;
	color: #990000;
}
.tx_rssaggregator  ul{
  list-style-type: none;
  padding: 2px 0px 0px 2px; 
}
.tx_rssaggregator  li{
     list-style-type: none;
}

#tooltip  ul{
  list-style-type: none;
  padding: 2px 0px 0px 2px; 
}
#tooltip  li{
     list-style-type: none;
}
.tx_rssaggregator  li.entry {
   padding-top: 6px;
}

.tx_rssaggregator .date {
	text-align: right;
        color: black;
     font-size: 9pt;
} 
.tx_rssaggregator .categories{
	        color: #990000;
}
#tooltip .date {
	text-align: left;
        color: black;
     font-size: 9pt;
} 
#tooltip .categories{
	        color: #990000;
}
#tooltip {
opacity:1.0;
filter:alpha(opacity=100);
background-color: #ffffff;
border: 1px solid black;
color: black;
width: 300px;
}

